namespace XHWK.WKTool.View
{
    using System.Windows;
    using System.Windows.Controls;

    public class ZRoundButton : Button
    {
        #region 属性

        public int BorderRadius
        {
            get { return (int)GetValue(BorderRadiusProperty); }
            set { SetValue(BorderRadiusProperty, value); }
        }

        public static readonly DependencyProperty BorderRadiusProperty = DependencyProperty.Register
        (
            "BorderRadius",
            typeof(int),
            typeof(ZRoundButton),
            new FrameworkPropertyMetadata()
        );

        #endregion 属性
    }
}
